---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.18.10 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.10-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.18.10-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.10
revision: '0'
version: '3.18'
built: '2025-01-07T00:49:01.670547'
uploaded: '2025-01-07T00:53:24.653404'
imported: '2025-01-07T16:26:53.593060'
import_id: ami-0705396e993dbb036
import_region: us-west-2
signed: '2025-01-07T00:58:38.112266'
published: '2025-01-07T17:58:55.387616'
released: '2025-01-07T01:06:03.969361'
artifacts:
  ap-south-2: ami-0b5611910f8e61980
  ap-south-1: ami-07f7733d41c1860d7
  eu-south-1: ami-0fabe4043e55a8088
  eu-south-2: ami-0a212ff3abf4af80e
  me-central-1: ami-0efec64b53e599ead
  il-central-1: ami-00db4dffd92ea14b4
  ca-central-1: ami-0b05e57ba731ea21b
  eu-central-1: ami-0ddca640e72e57d17
  eu-central-2: ami-07e2322791b7deff8
  us-west-1: ami-01725fc47b49ae356
  us-west-2: ami-0705396e993dbb036
  af-south-1: ami-07ddfd0a8c8b44939
  eu-north-1: ami-0f1a5250825e31f44
  eu-west-3: ami-0e38fa1037eb6d2af
  eu-west-2: ami-0dcd97ec8f38460bc
  eu-west-1: ami-0153b67ae01b5c211
  ap-northeast-3: ami-09cb2f83c9f0c61aa
  ap-northeast-2: ami-05989ceab71d8ee6e
  me-south-1: ami-0a586c1c9d5a9557b
  ap-northeast-1: ami-08497bfd1ad5a197d
  sa-east-1: ami-0aa8c6c35cb348e0d
  ap-east-1: ami-0353c65f4e4bb906c
  ap-southeast-1: ami-0b2e2d0aa6ce2181c
  ap-southeast-2: ami-02a2b7477d075896b
  ap-southeast-3: ami-05615b98e8c16590d
  ap-southeast-4: ami-0e92599e1c3d5747f
  us-east-1: ami-0c2a6bd40da7f7704
  us-east-2: ami-08a58742ccfea3aad
metadata_updated: '2025-01-07T17:58:55.406540'
